Net-Google-Spreadsheets

Errors

Net-Google-Spreadsheets-0.14 has the following 1 errors.

CategoryError
missing_build_prereqsTest-Exception,Test-MockModule,Test-MockObject,libwww-perl